<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="ExtendedAttribute_key">
	<gml:name>ExtendedAttribute_key101</gml:name>
	<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>広島市中区</gml:description><gml:name>101</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>広島市東区</gml:description><gml:name>102</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id3"><gml:description>広島市南区</gml:description><gml:name>103</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id4"><gml:description>広島市西区</gml:description><gml:name>104</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id5"><gml:description>広島市安佐南区</gml:description><gml:name>105</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id6"><gml:description>広島市安佐北区</gml:description><gml:name>106</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id7"><gml:description>広島市安芸区</gml:description><gml:name>107</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id8"><gml:description>広島市佐伯区</gml:description><gml:name>108</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id9"><gml:description>呉市</gml:description><gml:name>202</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id10"><gml:description>竹原市</gml:description><gml:name>203</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id11"><gml:description>三原市</gml:description><gml:name>204</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id12"><gml:description>尾道市</gml:description><gml:name>205</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id13"><gml:description>福山市</gml:description><gml:name>207</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id14"><gml:description>府中市</gml:description><gml:name>208</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id15"><gml:description>三次市</gml:description><gml:name>209</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id16"><gml:description>庄原市</gml:description><gml:name>210</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id17"><gml:description>大竹市</gml:description><gml:name>211</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id18"><gml:description>東広島市</gml:description><gml:name>212</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id19"><gml:description>廿日市市</gml:description><gml:name>213</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id20"><gml:description>安芸高田市</gml:description><gml:name>214</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id21"><gml:description>江田島市</gml:description><gml:name>215</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id22"><gml:description>安芸郡府中町</gml:description><gml:name>302</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id23"><gml:description>安芸郡海田町</gml:description><gml:name>304</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id24"><gml:description>安芸郡熊野町</gml:description><gml:name>307</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id25"><gml:description>安芸郡坂町</gml:description><gml:name>309</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id26"><gml:description>山県郡安芸太田町</gml:description><gml:name>368</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id27"><gml:description>山県郡北広島町</gml:description><gml:name>369</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id28"><gml:description>豊田郡大崎上島町</gml:description><gml:name>431</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id29"><gml:description>世羅郡世羅町</gml:description><gml:name>462</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id30"><gml:description>神石郡神石高原町</gml:description><gml:name>545</gml:name></gml:Definition></gml:dictionaryEntry>
</gml:Dictionary>
